@charset 'UTF-8';
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
body{
	font-weight: 600;
}


h1{}
h2{}
h3{font-size: 26px;}
h4{font-size: 22px;color:#005982;}
h5{}
h6{}

.ttl_a{
	font-size: 20px;
	border-bottom: 1px solid;
}

table,
input, textarea, select, option {
	line-height: 1.1;
}

ol, ul {
	list-style: none;
}
ol.decimal{
	list-style-type: decimal;
	margin-left: 20px;
}
ol.decimal li{
    padding: 5px 0 5px 10px;
}

dl.dl_a dt{
	font-size: 16px;
	margin-bottom: 5px;
}
dl.dl_a dd{
	margin-left: 30px;
	margin-bottom: 20px;
}
dl.dl_a dd p{
	line-height: 1.6;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

a:hover, a:focus,ins {
	text-decoration: none;
}
a{
	color: initial;
/* 	display: block; */
}
a:hover, a:focus{
	color: initial;
	opacity: .6;
}
del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
	width: 100%;
}

/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */

.taLeft {
	text-align: left !important;
}

.taCenter {
	text-align: center !important;
}

.taRight {
	text-align: right !important;
}

.vTop {
	vertical-align: top !important;
}

.vMiddle {
	vertical-align: middle !important;
}

/* フォントの太さ */

.fwNormal {
	font-weight: normal !important;
}

.fwBold {
	font-weight: bold !important;
}

.white{
	color: #fff;
}
.small{font-size: 80%;}

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/

.mt0 {
	margin-top: 0 !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

/*------------------------------------------------------------
	clearfix（float解除）
------------------------------------------------------------*/
.clearfix,
.c-wrap,
#main {
	zoom: 1;
}

.clearfix:after,
.c-wrap:after,
#main:after {
	display: block;
	clear: both;
	content: '';
}

/*------------------------------------------------------------
	トラッキングタグの余計なスペースを削除
------------------------------------------------------------*/

.trackTags {
	display: none;
}


/*------------------------------------------------------------
	bootstrap
------------------------------------------------------------*/
.text-info{
	color: #005982;
}
.text-danger{
	color: #bb0118;
}
.alert-warning{
	background-color: #FF9800;
}


@media (max-width: 767px){
	.hidden-xs{
		display: none;
	}
	.visible-xs{
		display: block;
	}	
}
@media (min-width: 768px){
	.visible-xs{
		display: none;
	}	
	.hidden-sm{
		display: none;
	}
	.visible-sm{
		display: block;
	}
}
@media (min-width: 992px){
	.visible-sm{
		display: none;
	}
	.hidden-md{
		display: none;
	}
	.visible-md{
		display: block;
	}	
}
@media (min-width: 1310px){
	.visible-md{
		display: none;
	}	
	.hidden-lg{
		display: none;
	}
	.visible-lg{
		display: block;
	}	
}


/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
.mainwrap{
	width: 100%;
	margin: 0 auto;
}
.c-wrap{
	max-width: 100%;
	margin: 0 auto;
	position: relative;
}
@media (min-width: 768px){
	.c-wrap{
		width: 1000px;
		margin: 0 auto;
		position: relative;
	}
	.header_top h1.copy {font-size: 12px !important;}
}
.left{
	float: left;
}
.right{
	float: right;
}
.block{
	display: block;
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
.header_top{
	background-color: #000;
	padding: 5px 0;
	margin-bottom: 20px;
}
.header_top h1.copy {font-weight: normal; color: #FFF;}
.header_top ul li a{
	color: #fff;
	font-size: 12px;
}
.header_top ul li{
	display: inline-block;
	padding: 0 10px;
}
.header_top ul li:last-child{
	padding-right: 0;
}
.header_bottom .left{
	margin: 15px 0;
}
.header_bottom .btn_language p{
	margin-top: 20px;
	margin-bottom: 10px;
	display: table;
	float: right;
}
.btn_language span{
	display: table-cell;
	vertical-align: middle;
}
.btn_language span.txt{
	padding-right: 5px;
}
.header_bottom .btn_language img{
	width: auto;
}
#header_login_area {
	display: table;
	border-collapse: separate;
	border-spacing: 0;
	padding: 0;
}
#header_login_area input{
	height: 30px;
}
#header_login_area dl {
	display: table-cell;
	padding-right: 10px;
}
#header_login_area dl dt{
	font-weight: normal;
	font-size: 12px;
}
#header_login_area dl dd input{
	border: solid 1px #ccc;
	padding: 3px;
}
#header_login_area div.btn {
	display: table-cell;
	vertical-align: bottom;
	padding: 0;
}
#header_login_area div.btn .btn_login{
	border: none;
	background-color: #bb0118;
	color: #fff;
	vertical-align: middle;
	padding: 7px;
}
#header{
	padding-bottom: 10px;
	box-shadow: 0 0 7px 0 #cccccc;
}
#header .head_login_area .form-control{
	padding: 5px;
	height: 38px;
}

@media (max-width: 767px){
	.bootstrap-switch{
		display: block!important;
	}
}

@media (min-width: 768px){
	#header{
		padding-bottom: auto;
	}
	.header_bottom .left{
		margin: 30px 0 0;
	}
/* グローバルナビ 共通 */
	#page_homepage #gNavi {margin-bottom: 0;}
	#gNavi {
		margin-bottom: 30px;
		background: none;
		border: none;
		border-bottom: 3px solid #bb0118;
	}
	
	#gNavi li {
		border-bottom: 1px dotted #DFDFDF;
		position: relative;
	}
	#gNavi li:after{
		content: url(../img/c01_link.png);
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		height: 26px;
	}
	#gNavi li:last-child{
		border-bottom: none;
	}
	#gNavi li a {
		display: block;
		padding: 10px 0;
		text-align: left;
		text-decoration: none;
		color: #fff;
		text-align: center;
	}
	.navbar{
		min-height: auto;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		border: none;
	}
	.navbar-default .navbar-toggle{
		position: absolute;
		top: -50px;
		right: 30px;
		margin: 0;
		padding: 0;
		border: none;
	}
	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>.active>a:focus,
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus{
		background-color: transparent;
	}
	.navbar-nav{
		background-color: #222;
		padding: 0 30px;
		margin-bottom: 0;
	}
	.navbar-default .navbar-toggle .icon-bar{
		background-color: #222;
	}
	#gNavi{
		border-radius: 0;
		background: #555555; /* Old browsers */
		background: -moz-linear-gradient(top,  #555555 40%, #333333 70%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #555555 40%,#333333 70%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #555555 40%,#333333 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	}
	#gNavi ul > li a{
		font-size: 20px
	}
	#gNavi ul > li a:hover{
		opacity: 1;
	}
	#gNavi ul > li{
		border-left: 1px solid #303030;
		border-bottom: none;
		float: left;
		width: 20%;
	}
	#gNavi ul > li:last-child{
		border-right: 1px solid #303030;
	}
	#gNavi li:after{
		content:none;
	}
	#gNavi ul > li:hover{
		background-color: #bb0118;
		box-shadow: inset 0 0 3px 0 #333;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		padding: 0;
		background: none;
	}
	.navbar-nav {
		background-color: transparent;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0;
		padding: 0;
	}
}
.drawer.sp .member_link{
	margin-bottom: 0;
}
.drawer.sp .list-inline a,
.drawer.sp .member_link a,
.drawer.sp .navbar-nav a{
	border-bottom: 1px solid #e8e8e8;
    color: #525263;
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    padding: 0 10px;
    text-overflow: ellipsis;
    transform: translateZ(0px);
    transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;
    white-space: nowrap;
    position: relative;
}
.drawer.sp .list-inline a:after,
.drawer.sp .member_link a:after,
.drawer.sp .navbar-nav a:after{
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
    right: 10px;
}
.drawer_lang_btn.sp{
	border-bottom: 1px solid #e8e8e8;
    color: #525263;
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    height: auto;
    line-height: 25px;
    overflow: hidden;
    padding: 10px 10px;
    text-overflow: ellipsis;
    transform: translateZ(0px);
    transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;
    white-space: nowrap;
    position: relative;
}
.drawer_lang_btn.sp, .bootstrap-switch{
	text-align: center;
	margin: 0 auto;
}



/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/

#pagePath {
	margin-bottom: 10px;
}

#pagePath li {
	display: inline;
	margin-right: 2px;
}

#pagePath li a {
	margin-right: 5px;
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
.m_col{
	padding-bottom: 60px;
}
.c-inner{
	background-color: #fff;
	padding: 20px 20px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	box-shadow: 0 1px 3px #999;
}
.c-inner h2 {
	position: relative;
	padding-bottom: .5em;
	border-bottom: 4px solid #000;
	margin-bottom: 10px;
	margin-top: 0;
}
.c-inner h2:after {
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 2;
	content: '';
	width: 15%;
	max-width: 90px;
	height: 4px;
	background-color: #bb0118;
}
.content{
	margin-bottom: 30px;
}

/* search style　共通*/
.search li a {display: block;}
.search h3,
.search h4 {
	font-size: 16px;
	width: 100%;
	border: 1px solid #005982;
	margin: 0 0 10px;
}
.search h4 span{
	padding-left: 10px;
	display: inline-block;
    vertical-align: middle;
}
.search_title:before{
	content: "\f04b";
	font-family: FontAwesome;
	color: #fff;
	font-size: 10px;
	background-color: #005982;
	width: 2.5rem;
	text-align: center;
	display: inline-block;
	padding: 7px;
}
.search dl dd{
	padding: 10px;
}
.search ul li{
	margin-bottom: 10px;
	padding-left: 4px;
	padding-right: 4px;
}
.search .by_shop ul.row {margin-left: -4px; margin-right: -4px;}
.search .by_maker ul.row {margin-left: 0; margin-right: 0;}
.search .by_type ul.row {margin-left: 0; margin-right: 0;}

.search .by_shop ul li a{
	color: #bb0118;
	border: 3px solid #bb0118;
	padding: 15px 10px;
	padding: 7px 10px;
	border-radius: 8px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 30%, #e6e6e6 70%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 30%,#e6e6e6 70%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 30%,#e6e6e6 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}
.search .by_shop ul li span{
	display: block;
	text-align: center;
}
.search .by_shop ul li span.shopname{
	border-bottom: 1px solid #c6c6c5;
}
.search .by_shop ul li span.prf{
	border-top: 1px solid #fff;
}

.search .by_type dd{
	padding: 10px 15px;
}
.search .by_maker ul li,
.search .by_type ul li{
	text-align: center;
	font-size: 10px;
	padding-left: 5px;
    padding-right: 5px;
}

.sarch_shop_map {
    margin-bottom: 30px;
    text-align: center;
    position: relative;
}
.sarch_shop_map img {
    max-width: 400px;
}
.sarch_shop_area_popup {
    display: none;
    background: white;
    text-align: left;
    padding: 10px;
    width: 100%;
    margin-top: 10px;
    z-index: 11;
    position: relative;
}
.sarch_shop_area_popup.is-visible {
    display: block;
}
.kinki_area_search_wrap {
    background: #f8d179;
}
.chugoku_area_search_wrap {
    background: #ffc287;
}
.okinawa_area_search_wrap {
    background: #ffa8d1;
}
.chubu_area_search_wrap {
    background: #c6df9a;
}
.kantou_area_search_wrap {
    background: #8ecfc5;
}
.sarch_shop_area_head_grid {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 8px;
}
.sarch_shop_area_popup_close {
    cursor: pointer;
    background: white;
    border-radius: 10px;
    padding: 2px 4px;
    font-size: 12px;
}
.sarch_shop_area_title {
    font-size: 16px;
}
.sarch_shop_area_grid {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px;
}
.sarch_shop_area_grid > * {
    width: 50%;
}
.sarch_shop_btn {
    padding: 0 4px 8px 4px;
}
.sarch_shop_btn a {
    display: block;
    border: 2px solid #000;
    padding: 3px;
    border-radius: 8px;
    text-align: center;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 30%, #cccccc 100%);
    background: -webkit-linear-gradient(top, #ffffff 30%,#cccccc 100%);
    background: linear-gradient(to bottom, #ffffff 30%,#cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );
}
@media (min-width: 768px){
    .sarch_shop_area_popup {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin-top: 0;
        min-height: 300px;
    }
}

/* cards card-block 共通 */
.card-block{
	margin-bottom: 40px;
}
.card-block .info-box{
	font-size: 12px;
	margin: 10px 0;
}
.card-block .info-box .shopname span{
	display: block;
	text-align: center;
	background-color: #353535;
	color: #fff;
	padding: 5px;
}
.card-block .price-box{
	text-align: right;
	margin-bottom: 10px;
}
.card-block .price-box .price{
	color: #bb0118;
	font-size: 34px;
}
@media (min-width: 768px){
	.card-block{
		margin-bottom: 20px;
	}
}

/* lists list-block 共通 */
.list-block {
	margin-bottom: 20px;
}
.list-block .date-name{
	font-size: 12px;
	margin-top: 10px;
}
.list-block .date-name .col-xs-7{
	text-align: right;
}
.list-block .date{
	display: inline-block;
	padding: 3px 0;
}
.list-block .ttl h4{
	margin: 10px 0;
}
.list-block .ttl h4 a{
	color: #005982;
}
@media (min-width: 768px){
	.list-block .date-name{
		margin-top: 0;
	}
	.list-block .date-name .col-xs-7{
		text-align: left;
	}
}
/* category-name style*/
.category-name{
	display: inline-block;
	padding: 3px 0;
	color: #fff;
	background-color: #353535;
	text-align: center;
	width: 6rem;
}
.category-name.category-car{background-color: #004897;}
.category-name.category-campaign{background-color: #eccb17;}
.category-name.category-important{background-color: #bb0118;}

/* guide_contents style */
.guide_contents ul.lists.row{
	margin-left: -6px;
	margin-right: -6px;
}
.guide_contents ul.lists.row li{
	padding-left: 6px;
    padding-right: 6px;
    margin-bottom: 10px;
}

@media (min-width: 768px){
	.conts {
		float: left;
		width: 870px;
	}
	.side{
		float: right;
		width: 300px;
	}
}
span.shopname-icon {color: #FFF; background-color: #353535; padding: 5px; float: right; font-size: 10px;margin-bottom:30px;}

/*------------------------------------------------------------
	contents_top
------------------------------------------------------------*/
/* #contents_top .cards:nth-child(3){display: none;} */


/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
.s-inner{
	padding: 0 15px;
}
.recommend{
	margin-bottom: 30px;
}
.recommend .inner{
	background-color: #fff;
	padding: 20px 20px 0;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	box-shadow: 0 1px 3px #999;
	position: relative;
}
.icon-recommend{
	position: absolute;
	top: -8px;
	left: 0;
	z-index: 100;
}
.icon-recommend img{
	width: 90%;
	max-width: 108px;
}
.recommend .inner h2{
	position: relative;
	padding-bottom: .5em;
	border-bottom: 4px solid #000;
	margin-bottom: 10px;
	padding-left: 69px;
	margin-top: 0;
}
.recommend .inner h2 img.recommend_icon {}
.recommend .card-block{
	margin-bottom: 0;
	padding-bottom: 20px;
}
.recommend .card-block .price-box{
	margin-bottom: 5px;
}
.recommend ul.icons{
	margin-left: -3px;
	margin-right: -3px;
	margin-top: 5px;
}
.recommend ul.icons li{
	padding-left: 3px;
	padding-right: 3px;
}
.side-fb {overflow: hidden;}
.side-bnr ul li{
	margin-bottom: 10px;
	padding: 0;
}
@media (min-width: 768px){
	.s-inner{
		padding: 0;
	}
	.icon-recommend{
		left: -8px;
	}
	.recommend .inner h3{
		padding-left: 70px;
	}
	span.shopname-icon {max-width: 50%;}
}
@media (max-width: 767px){
	.side-fb {overflow: hidden;height:300px;text-align: center;}
	.recommend .inner h2 {padding-left: 60px;}
	.icon-recommend img {width:70%;}
	span.shopname-icon {margin-bottom:10px;}
	.card-block .price-box .price {font-size: 22px;}
	.container-fluid {padding-left: 8px;padding-right: 8px;}
	button#cart, button#order-button {font-size: 16px;}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
footer {
	background-color: #000000;
	color: #fff;
}
footer .navbar-nav{
	text-align: center;
	float: none;
	padding: 0;
	margin-top: 0;
	background-color: #fff;
}
footer .navbar-nav > li{
	border-bottom: 1px solid #000;
	padding: 20px 0;
}
footer .navbar-nav > li:after {
	content: "\f105";
	font-family: FontAwesome;
	color: #000;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 15px;
	margin: auto;
	text-align: center;
	width: 30px;
	height: 30px;
	font-size: 18px;
	border: 1px solid #000;
	border-radius: 50%;
}

footer .logo{
	text-align: center;
	float: none;
	padding: 10px 0;
}
footer .logo img{
	width: auto;
}
#copyright{
	font-size: 12px;
	text-align: center;
	padding: 5px 0;
}
@media (max-width: 767px){
	.header_right .change_btn_area{
		position: absolute;
	    top: -10px;
	    right: 8px;
	}
}
@media (min-width: 768px){
	footer .navbar-nav{
		padding: 10px 0;
		background-color: transparent;
	}
	footer .navbar-nav > li{
		float: none;
		display: inline-block;
	}
	footer .navbar-nav > li:after {
		content: "";
	}
	footer .navbar-nav > li > a{
		color: #fff;
	}
	footer .nav>li>a:hover, footer .nav>li>a:focus{
		background-color: inherit;
	}
	
	.header_right {float: right; width: 280px;}
	.header_right .change_btn_area {float: right;}
}


/*------------------------------------------------------------
	ボタン
------------------------------------------------------------*/
.btn-box{
	text-align: center;
}
.btn_black{
	background: #555555; /* Old browsers */
	background: -moz-linear-gradient(top,  #555555 30%, #333333 70%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #555555 30%,#333333 70%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #555555 30%,#333333 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	border: 1px solid #000;
	border-radius: 0;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
}
.btn_black:before{
	content: "\f04b";
	font-family: "FontAwesome";
	color: rgba(187,1,24,.7);
	text-shadow: 1px 1px 1px #555, 1px 0px 2px #000;
	font-size: 10px;
	padding: 5px;
	position: relative;
	top: -1px;
}
.btn_black a,
.btn_red a{
	color: #fff;
	display: inline-block;
}
.btn_red{
	background: #d8384c; /* Old browsers */
	background: -moz-linear-gradient(top,  #d8384c 30%, #bb0118 70%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d8384c 30%,#bb0118 70%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d8384c 30%,#bb0118 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8384c', endColorstr='#bb0118',GradientType=0 ); /* IE6-9 */
	border: 1px solid #bb0118;
	border-radius: 0;
}
.btn_red:before{
	content: "\f04b";
	font-family: "FontAwesome";
	color: rgba(236, 203, 23, .7);
	text-shadow: 1px 1px 1px #555, 1px 0px 2px #000;
	font-size: 10px;
	padding: 5px;
	position: relative;
	top: -1px;
}
.btn_white{
	background: transparent;
	border: 1px solid #e1e0dd;
	padding: 14px;
	font-size: 14px;
	color: #0099cc;
	border-radius: 5px;
}
.btn_type{
	border: 2px solid #bb0118;
	padding: 3px 6px;
	border-radius: 8px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 30%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 30%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 30%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

.btn-info{
	background-color: #616161;
    border-color: transparent;
    padding: 10px;
    font-size: 12px;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active{
	background-color: #a2a2a2;
    border-color: transparent;
    cursor: not-allowed;
}

.btn-red, .btn-primary {
    background-color: #bb0118;
    border-color: transparent;
    padding: 10px;
}
.btn-red{
	font-size: 12px;
}
.btn-red:hover, .btn-red:focus, .btn-red:active, .btn-red.active, .open > .dropdown-toggle.btn-red{
	background-color: #a9071b;
    border-color: transparent;
}

/*------------------------------------------------------------
	正方形生成
------------------------------------------------------------*/
.box{
	position: relative;
	overflow: hidden;
	text-align: center;
	display: block;
}
.box:before {
	content: "";
	display: block;
	padding-top: 100%;
}
.box_inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.box_inner .btn_type {
	margin-bottom: 0;
	height: 100%;
	text-align: center;
}
.box_inner .btn_type img {
	max-width: 100%;
	backface-visibility: hidden;
	vertical-align: middle;
}



/*------------------------------------------------------------
	shadow style
------------------------------------------------------------*/
.box-shadow_a{
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	box-shadow: 0 1px 3px #999;
}

/*------------------------------------------------------------
	page top buttom設定
------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -2rem;
	right: 0;
}

h2 img.top_icon {max-width: 79px; vertical-align: middle; margin-right: 2%;}


/*------------------------------------------------------------
	TABL style
------------------------------------------------------------*/
table.spec1 {border: 1px solid #000; width: 100%;}
table.spec1 a {color: #cc0000;}
table.spec1 th {background: #000; color: #FFF; padding: 16px;}
table.spec1 td {padding: 16px; border-bottom: 1px solid #EEE; border-right: 1px solid #333;}
table.spec1 td.last {border-bottom: none;}

table.spec2 {width: 100%;}
table.spec2 th {background: #ffece4; text-align: left; padding: 16px 12px;}
table.spec2 td {padding: 16px 12px;}

table.spec3 {width: 100%;}
table.spec3 th {background: #ffece4; text-align: left; padding: 16px 12px;}
table.spec3 td {padding: 16px 12px; text-align: right;}

table.spec2 tr, table.spec3 tr{border-bottom: 1px solid rgba(68,68,68,0.05);}

.special-price {background: #CC0000; padding: 6px; color: #CC0000; position: relative; top: -8px; font-size: 11px;
text-shadow:
-1px -1px 0px #FFF,
1px -1px 0px #FFF,
1px 1px 0px #FFF,
-1px 1px 0px #FFF;}

table.spec4 {width: 100%; border-top: 2px solid #f5f5f5; margin-bottom: 15px;}
table.spec4 tr {border-bottom: 2px solid #f5f5f5;}
table.spec4 th {background: #ffece4; text-align: left; padding: 16px; width: 40%;}
table.spec4 td {padding: 16px; text-align: right;}
table.spec4 #total_price{color: #bb0118; font-size: 20px;}

/*------------------------------------------------------------
	詳細ページ detail
------------------------------------------------------------*/
.title_block {background: #444444; color: #FFF; font-size: 20px; padding: 10px 10px 10px 30px; position: relative; margin-bottom: 20px;margin-bottom: 0; margin-top: 0;}
.title_block span {background: #bb0118; padding: 10px; position: absolute; left: 0; top: 31%;}

.attention_message {border: 3px solid #ad0024; padding: 5px 15px 15px 15px; overflow: hidden;}
.attention_message h3 {color: #ad0024; border-bottom: 1px solid #ad0024; margin-top: 0; padding-bottom: 5px; margin-bottom: 10px;}

table.reservation_calendar_table {width: 100%;}
table#time_table {width: 100%; margin-bottom: 20px;}

.choices {margin-bottom: 15px; background: #fff9e3; padding: 10px;}


@media (max-width: 767px){
	.attention_message h3{
		font-size:22px
	}
	#item_detail > .row{
		padding-bottom: 0;
	}
	#item_detail > .row > .col-sm-6{
		margin-bottom: 20px;
	}
}

button#cart,
button#order-button{
	font-size: 20px;
    font-weight: bold;
    position: relative;
	white-space: inherit;
}

button#cart:after{
	font-family: FontAwesome;
	content: '\f054';
	position: absolute;
    right: 10px;
    top: 30%;
}


/*------------------------------------------------------------
	help guide style
------------------------------------------------------------*/
#guide_wrap dl dt{
/* 	border-bottom: 1px solid; */
	font-size: 16px;
    margin-top: 20px;
}
#guide_wrap dl dd p{
	margin: 0;
}

ol.flow-wrap li span.label{
	padding: 2px 15px;
    border-radius: 15px;
    display: inline-block;
    margin-bottom: 5px;
}
ol.flow-wrap li .step{
	color: #ff9800;
    border: 3px solid;
    border-radius: 10px;
    padding: 5px 10px;
    text-align: center;
}
ol.flow-wrap li:after{
	content: "\f078";
    font-family: FontAwesome;
    color: #999;
    font-size: 30px;
    text-align: center;
    display: block;
    padding: 7px;
    line-height: 1;
}
ol.flow-wrap li:last-child:after{
	content: '';
}

.flow_step dl dt{
	text-align: center;
	font-size: 22px;
	letter-spacing: 2px;
}
.flow_step dl dt span.text-danger{
	font-size: 26px;
}
.flow_step dl dt span.text-danger.num{
	font-size: 36px;
}
table.license{
	width: 100%;
	margin: 10px auto;
}
table.license thead{
	background-color: #f5f5f5;
}
table.license tr th,
table.license tr td{
	vertical-align: middle;
	border: 1px solid #dddddd;
}
@media (min-width: 768px){
	.flow_step dl dt{
		text-align: left;
	}
}

/* プライバシーポリシー */
.text_list {}
.text_list ol li {margin-left: 40px;list-style: outside decimal;margin-bottom: 10px;}
h3#privacy_box__lead_header {font-size: 20px;}

@media (max-width: 767px){
	.row {margin-left: -8px !important;margin-right: -8px !important;}
	h3#privacy_box__lead_header {font-size: 16px;}
	h3 {font-size: 20px;}
	h4 {font-size: 16px;}
	.c-inner {padding: 10px;}
	.title_block {font-size: 16px;padding: 8px 8px 8px 26px;}
	.title_block span {top: 30%; padding: 8px;}
	h2 img.top_icon {max-width: 50px;}

	/* FAQ */
	.faq_list h4 {font-size: 16px !important;}
	
	#footer ul li {display: inherit;margin: 0;text-align: left;}
	#footer ul li a {display: block;padding: 8px;border-bottom: 1px solid #777;font-size: 12px;}
	#footer ul li a:before {content: "\f105";font-family: FontAwesome !important;cursor: pointer; float: right;}
	.footer_logo_area img {width: 200px !important;}
	
	.step_number {font-size: 20px !important;}

}

.priceless {color: #bb0118;}
.text-price {color: #bb0118;}

/* google map */
.map_wrapper {max-width: 100%; width: 100%;}
.map_wrapper .googlemap {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;}
.map_wrapper .googlemap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/* 価格表とう */
.plan {
    background: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    padding: 20px 5px;
    margin: 10px 0;
    text-align: center;
    color: #444444;
}
.plan>.plan-title>h3,
.plan>.plan-price>h3,
.plan>.plan-price>h4 {font-size: 16px;text-transform: uppercase;margin: 0;}
.plan>.test-list {padding: 20px 10px 0px;text-align: left;}

/* FAQ */
.faq_list h4 {margin: 0;font-size: 18px; color: #DE5D50;}
.faq_list p {padding-bottom: 30px;margin-bottom: 30px;border-bottom: 1px solid #EEE;}

.step_number {font-size: 30px; padding: 4px;}

.mini {font-size: 80%;}

/* ドライブコース */
.drive_area {border-bottom: 1px solid #ccc;margin-bottom: 16px;}
.drive_area h4 {color: #333333; margin: 0;}
.drive_time {font-size: 18px;background: #fffec7;display: inline-block;padding: 8px 24px;}

/* 詳細カレンダー */
td.calendar_pushed {background: #ffd9d9;}

.list-inline li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

/****** youtube Setting ********/
.youtube {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.youtube:hover {
	cursor: pointer;
}
.youtube::before {
	position: absolute;
	content: url("../img/icon/youtube_play_bl.png");
	color: #fff;
	text-align: center;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 60px;
	height: 43px;
	margin: auto;
	z-index: 10;
	transition: all 0.3s;
}
.youtube:hover::before {
	content: url("../img/icon/youtube_play.png");
	cursor: pointer;
	transition: all 0.3s;
}
